Subject: Trainer Candidate - Mohd Wasi Ansari
From: Mohd Wasi Ansari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 08:50:59 -0500

| | Tech Support Test

Name | Mohd Wasi Ansari
E-mail | [email-masked]
Phone Number | (0522) 23557041
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL Technologies Ltd | Senior Specialist | | 39000
Previous Employer 1 | CL Educate Ltd | Deputy Manager | 10-Nov-16 | 36000
Previous Employer 2 | Tata Consultancy Service | System Engineer | 16-May-14 | 28000

If Selected, how much time do you need to join? | 90 Days

Please briefly describe your work experience specifically in training?

3 years worked as Master Trainer in CL educate on  BPO and IT Service

4 Years in management and training role, in regards to process for Ops Team

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I will not consider anything as difficult but will consider as challenges.

There had been many situations in my 11 years career where job required a challenging role, below is
Incidents which I remember the most and the toughest one.

1.COVID really impacted the FSO Team, as business demanded production should not be hampered and FSO team members were not willing to report to office, so created a BCP plan with customer through both FSO team and Customer agreed

Solution was that FSO team member will support users Remotely but of something where desk support is required FSO team member will reach site in 2 hours and support, following all the COVID norms .

So we hired a place for FSO team member near the client site which was 30 min away and also rented a personal car for that period

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | User Experience Office is basically now the new structure of service, to enhance and provide great usrt experience we need to provide easy of understanding, communication and in manner which is user friendly

What according to you makes you a good candidate for this position?

Experience of working with multinational organization and also Global Customer.

Knowledge communication skills, leadership role and ownership

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |